@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,100,100italic,400italic,700,700italic);

* {
    border-radius: 0 !important;
}
html,body { font-size: 100%; }
body {
	
}
.main { padding-top: 2.5em; }

/* #region Headings */
    h2, h3, h4 {
        font-family: "franklin-gothic-urw-cond",sans-serif;
        text-transform: uppercase;
    }
	h2 {
		margin: 1.6rem 0 1rem;
		font-size: 1.875rem;
		font-weight: 400;
		text-transform: uppercase;
	}
	h3 {
		font-size: 1.3125em;
		font-weight: 300;
	}
	h4 {
		font-size: 1em;
		font-weight: 600;
	}
	.page-heading {
		margin-top: 1.12em;
		font-size: 1.875em;
		font-weight: 400;
	}
	.panel-heading {
		color: inherit;
	}
	.page-header {
		margin: 0;
		padding: 0;
		border: none;
	}
	h2 > small {
		color: inherit;
		display: block;
		font-weight: 300;
		margin-top: 0.2em;
		opacity: 0.7;
	}
	.search-results h2 {
		margin-top: 0.3em;
	}
    .row-home-news h2 {
        margin-top: 0;
    }
/* #endregion */

/* #region Links */
              	  a { color: #EC098D; }
	a:hover,a:focus { color: #c80a78; }

	h2 a {
		color: inherit;
		border-bottom: 1px dotted #A62121;
	}
	h2 a:hover,h2 a:focus {
		border-bottom: none;
		text-decoration: none;
	}
/* #endregion */

/* #region Buttons */
	.btn {
		border-radius: 0;
		text-transform: uppercase;
		box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
	}
    .btn-cart {
        background-color: #EC098D;
        border: none;
        color: #fff;
        box-shadow: none;
        display: inline-block;
        width: auto;
    }
        .btn-cart:hover, .btn-cart :focus {
            background-color: #c80a78;
            color: #fff;
        }
    .btn-default {
        background-color: #3399FF;
        border-color: #3399FF;
        color: #fff;
    }
        .btn-default:hover, .btn-default:focus {
            background-color: #EC098D;
            border-color: #EC098D;
            color: #fff;
        }
	.btn-link {
		color: #A62121;
	}
	.btn-link:hover,.btn-link:focus {
		color: #7c1919;
	}
.btn-primary {
    background-color: #3399FF;
    border-color: #3399FF;
    color: #fff;
}
    .btn-primary:hover, .btn-primary:focus {
        background-color: #EC098D;
        border-color: #EC098D;
        color: #fff;
    }
	.search-results .btn-toggle {
		margin-right: 1em;
	}
/* #endregion */

/* #region Navs */
	.nav-pills {
		margin-bottom: 2em;
		border-bottom: 1px solid rgba(0, 0, 0, 0.05);
		background-color: rgba(255,255,255,0.5);
	}
	.nav-pills > li > a {
		border-radius: 0;
		position: relative;
		background-color: transparent;
	}
	.nav-pills > li > a:focus, .nav-pills > li > a:hover {
		background-color: #fff;
	}
	.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
		background-color: #4f4943;
		color: #fff;
	}
	.nav-pills > li.active > a:after {
		top: 100%;
		left: 50%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		/*border-color: rgba(136, 183, 213, 0);*/
		border-top-color: #4f4943;
		border-width: 10px;
		margin-left: -10px;
	}
	
	.product-information .tab-content {
		padding: 1em;
		background-color: #fff;
	}
	.product-information .nav-tabs > li > a, .product-information .nav-tabs > li.active > a, .product-information .nav-tabs > li.active > a:focus, .product-information .nav-tabs > li.active > a:hover {
		border: none;
		border-radius: 0;
	}

	.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
		background-color: #A62121;
		border-color: #A62121;
	}
	.list-group-item.active > .badge, .nav-pills > .active > a > .badge {
		background-color: #ffffff;
		color: #A62121;
	}
/* #endregion */

/* #region Forms */
	.form-control {
		border-color: #d6cec7;
		border-radius: 0;
	}
	.form-control:focus {
		border-color: #7c1919;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(166, 33, 33, 0.5);
		outline: 0 none;
	}
	.input-group-addon {
		background-color: #ded8d2;
		color: rgba(0, 0, 0, 0.2);
		border-color: #d6cec7;
		border-radius: 0;
	}
	.input-group-lg > .form-control, .input-group-lg > .input-group-addon, .input-group-lg > .input-group-btn > .btn,
	.input-group-lg > .form-control, .input-group-lg > .input-group-addon, .input-group-lg > .input-group-btn > .btn {
		border-radius: 0;
	}
	input::-webkit-input-placeholder { font-weight: 300; color: rgba(84,73,62,.5)!important; }
	input::-moz-placeholder          { font-weight: 300; color: rgba(84,73,62,.5)!important; }
	input:-moz-placeholder           { font-weight: 300; color: rgba(84,73,62,.5)!important; }/* Older versions of Firefox */
	input:-ms-input-placeholder      { font-weight: 300; color: rgba(84,73,62,.5)!important; }
	
/* #endregion */

/* #region Brand colours */
	.brand-twitter    { color: #55ACEE; }
	.brand-facebook   { color: #3B5998; }
	.brand-instagram  { color: #3F729B; }
	.brand-soundcloud { color: #FF8800; }
	.brand-youtube    { color: #CD201F; }
	.brand-mixcloud   { color: #34495E; }

	.brand-bg-twitter    { background-color: #55ACEE; color: #fff; }
	.brand-bg-facebook   { background-color: #3B5998; color: #fff; }
	.brand-bg-instagram  { background-color: #3F729B; color: #fff; }
	.brand-bg-soundcloud { background-color: #FF8800; color: #fff; }
	.brand-bg-youtube    { background-color: #CD201F; color: #fff; }
	.brand-bg-mixcloud    { background-color: #34495E; color: #fff; }
	
	.btn.brand-bg-twitter:hover,.btn.brand-bg-twitter:focus
	{ background-color: #3e9fec; color: #fff; }
	.btn.brand-bg-facebook:hover,.btn.brand-bg-facebook:focus
	{ background-color: #2e4777; color: #fff; }
	.btn.brand-bg-instagram:hover,.btn.brand-bg-instagram:focus
	{ background-color: #376588; color: #fff; }
	.btn.brand-bg-soundcloud:hover,.btn.brand-bg-soundcloud:focus
	{ background-color: #ea7b00; color: #fff; }
	.btn.brand-bg-youtube:hover,.btn.brand-bg-youtube:focus
	{ background-color: #b91c1c; color: #fff; }
	.btn.brand-bg-mixcloud:hover,.btn.brand-bg-mixcloud:focus
	{ background-color: #23313f; color: #fff; }
/* #endregion */

/* #region Header */
	.site-header {
		background-color: #fff;
        min-height: 160px;
	}
	.site-header .navbar {
		margin-bottom: 0;
        border:none;
	}
	.navbar-header {
		min-height: 160px;
	}
	.header-user {
		margin-left: -15px;
		margin-right: -15px;
		/*height: 46px;*/
		border-top: 1px dotted #444;
	}

	.header-social a {
		color: rgba(255,255,255,0.75);
	}
	.header-social a:hover,.header-social a:focus {
		color: #fff;
	}
	.navbar-nav > li > a {
		padding: 0.9375em;
        font-family: "franklin-gothic-urw-cond",sans-serif;
        font-size: 1.25rem;
		text-transform: uppercase;
		line-height: 1;
		height: 2.875em;
		position: relative;
		color: #343434;
	}
	.navbar-nav > li > a:focus, .navbar-nav > li > a:hover {
		background-color: transparent;
		color: #3399ff;
	}

	.header-user ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.header-user a, .navbar-toggle, .header-search .btn-search {
		margin: 0;
		text-transform: capitalize;
		/*color: #fff;*/
		text-decoration: none;
		height: 40px;
		display: inline-block;
	
		font-size: 1rem;
		line-height: 1;
		padding: 10px;
	}

	.header-user a:hover, .header-user a:focus,
	.navbar-toggle:hover, .navbar-toggle:focus,
	.header-search .btn-search:hover, .header-search .btn-search:focus {
		background-color: #000;
		color: #fff;
		text-decoration: none;
	}

.nav-basket {
    position: absolute;
    left: 0;
    top: 120px;
    width: 100%;
    background-color: #E9E9E9;
}
	li.nav-account {
		position: absolute;
		top: 120px;
		right: 40px;
		width: 40px;
	}
	.navbar-toggle {
		position: absolute;
		top: 120px;
		right: 0;
		width: 40px;
	}
	.header-search .btn-search {
		position: absolute;
		top: 101px;
		right: 40px;
		width: 40px;
	}
	.header-search form {
		position: absolute;
		left: 0;
		right: 0;
		height: 46px;
		top: 100px;
		z-index: 99;
		display: none;
	}
	.header-search .searchbox {
		padding-left: 20px;
		padding-right: 20px;
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 46px;
		font-size: 1.5em;
		color: #222;
		border: none;
	}
	.btn-close-search {
		margin: 0;
		padding: 0;
		background: transparent;
		border: none;
		color: #999;
		font-weight: 100;
		font-size: 3.5em;
		line-height: 0.5;
		position: absolute;
		right: 10px;
	}
	.btn-close-search:hover,.btn-close-search:focus {
		color: #222;
	}

	.navbar-brand {
		float: none;
		display: block;
		height: 100px;
		padding: 20px 0 0;
        background: #fff url(../img/logo.png) no-repeat 50% 50%;
        background-size: contain;
	}
	.navbar-brand > img {
		margin: 0 auto;
		max-height: 60px;
		max-width: 98%;
        display: none;
	}
	/* #endregion */

/* #region Footer */
	.site-footer {
		margin-top: 3em;
		padding: 2em 0;
		background-color: #050405;
	}
	.footer-nav {
		text-align: center;
	}
	.footer-nav li {
		display: inline;
	}
	.footer-nav > li > a {
		padding: 0.625em;
		display: inline-block;
		color: #fff;
		color: rgba(255,255,255,0.7);
		text-transform: uppercase;
	}
	.footer-nav > li > a:hover,.footer-nav > li > a:focus {
		background-color: transparent;
		color: #fff;
	}
	.footer-social {
		margin: 1.5em 0;
		padding: 0;
		list-style: none;
		text-align: center;
	}
	.footer-social li {
		display: inline;
	}
	.footer-social a {
		color: rgba(255,255,255,0.75);
		padding: 0.4em 0;
		display: inline-block;
		font-size: 1.1em;
		width: 2.2em;
		height: 2.2em;
		text-align: center;
	}
	.footer-social a:hover,.footer-social a:focus {
		color: #fff;
	}
	.site-footer hr {
		margin-top: 2em;
		margin-bottom: 2em;
		border-top-color: rgba(255,255,255,0.2);
		border-top-style: dotted;
	}
	.footer-logo {
		margin: 2em auto 1em;
		display: block;
		width: 220px;
		max-width: 90%;
		opacity: 0.5;
		text-align: center;
	}
	.footer-copy {
		text-align: center;
		color: rgba(255,255,255,0.5);
	}
	.footer-db {
		margin: 2.5em 0;
	}
	.footer-db a {
		color: #fff;
		color: rgba(255,255,255,0.7);
	}
	.footer-db a:hover,.footer-db a:focus {
		color: #fff;
	}
/* #endregion */

/* #region Sidebar */
.sidebar {
    margin: -2.5em 0 0;
    background-color: #f5f5f5;
}
	.sidebar-items {
		
	}
	.sidebar-item h2 {
		padding: 0 15px;
		font-size: 1em;
	}
	.sidebar-link-list {
		margin: 0 0 1.5em;
		padding: 0;
		list-style: none;
	}
        .sidebar-link-list a {
            padding: 0.2em 15px;
            display: block;
            color: #343434;
        }
            .sidebar-link-list a:hover, .sidebar-link-list a:focus {
                background-color: transparent;
                text-decoration: none;
                color: #3399ff;
            }
.sidebar-toggle {
    padding: 1em;
    display: block;
    width: 100%;
    background: transparent;
    border: none;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    border-bottom: 2px solid #EC098D;
}
	.sidebar-toggle:hover,.sidebar-toggle:focus {
		background: rgba(255,255,255,0.2);
	}
	.sidebar-toggle i {
		position: absolute;
		right: 1em;
		top: 1.2em;
	}
/* #endregion */

/* #region Panels */
	.panel {
		background-color: #f5f5f5;
	}
	.panel,.panel-group .panel {
		border: none;
		border-radius: 0;
	}
	.panel-heading {
		margin-top: 0;		
	}
	.panel-default > .panel-heading {
		background-color: transparent;
		border: none;
		border-radius: 0;
	}
	.panel-footer {
		padding: 15px;
		background-color: #f3f0ed;
		border: none;
		border-radius: 0;
	}	
/* #endregion */

/* #region Thumbnail items */
	.thumbnail {
		margin-bottom: 30px;
		border: none;
		border-radius: 0;
	}
	.thumbnail-item {
		margin-bottom: 0;
		background-color: #fff;
		position: relative;
	}
    .tall-thumbnail-item {
        position: relative;
    }
        .thumbnail-item::after, .tall-thumbnail-item::after {
            position: absolute;
            left: 0;
            bottom: -20px;
            width: 100%;
            height: 3px;
            background-color: #EC098D;
            display: block;
            content: "";
            opacity: 0;
            /*transition: all 200ms ease-out;*/
            transition: all 200ms cubic-bezier(0.18, 0.89, 0.32, 1.28);
        }
	.media-view .thumbnail {
		position: relative;
		transition: box-shadow 200ms ease-out;
		box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
	}
	.thumbnails .thumbnail {
		transition: box-shadow 200ms ease-out;
		box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
	}
        .artwork-view:hover .thumbnail-item::after, .artwork-view:focus .thumbnail-item::after,
        .tall-thumbnail-item:hover::after, .tall-thumbnail-item:focus::after,
        .media-view .thumbnail:hover::after, .media-view .thumbnail:focus::after,
        .thumbnails .thumbnail:hover::after, .thumbnails .thumbnail:focus::after {
            bottom: 0;
            opacity: 1;
        }
	.thumbnail-item-caption {
		padding: 10px 6px;
	}
	.thumbnail-item-heading, .media-view .media-heading {
		margin: 0.3em 0 0;
		font-size: 1em;
		line-height: 1.1;
		color: #4D4D4D;
		min-height: 4.5em;
	}
	.row-home-news .thumbnail-item-heading {
		min-height: 4em;
	}
	#artists .thumbnail-item-heading, #artists .media-view .media-heading {
		min-height: 0;
	}
	.media-view .media-heading {
		padding-right: 6px;
	}
	.thumbnail-item-heading small {
		margin-top: 0.3em;
		display: block;
		text-transform: none;
		color: inherit;
		min-height: 2.4em;
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 0.75em;
	}
    .thumbnail-item-heading small:empty {
        display: none;
    }
	.media-heading > small {
		display: block;
		margin-top: 0.3em;
		text-transform: uppercase;
		color: inherit;
		opacity: 0.6;
	}
	.thumbnail-item-cat {
		margin: 0;
		/*font-size: 1.5em;*/
		font-weight: 100;
		opacity: 0.5;
	}
	.media-object {
		width: 120px;
		max-width: none;
	}
	.overlay-link {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		text-indent: 200%;
		white-space: nowrap;
		overflow: hidden;
	}
	.caption.discount {
		
	}
	.owl-carousel .owl-item {
		padding: 15px;
	}
    .owl-carousel-tall-thumbs .owl-item {
        padding: 0 0 20px;
    }
	.owl-controls {
		padding-right: 15px;
		text-align: left;
	}
        .owl-controls > div {
            font-size: 2em;
            height: 1.2em;
            width: 1.2em;
            line-height: 1.1;
            text-align: center;
            background-color: #f5f5f5;;
            color: #EC098D;
            cursor: pointer;
            display: inline-block;
        }
            .owl-controls > div:hover, .owl-controls > div:focus {
                background-color: #fff;
                color: #EC098D;
            }
	.owl-next {
		margin-left: 3px;
	}
	
/* #endregion */

/* #region Carousel */
	.carousel {
		margin: -2.5em -15px 2em;
		padding: 0;
		background-color: #fff;
		box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
	}
	.carousel-inner > .item > a > img, .carousel-inner > .item > img {
  	width: 100%;
	}
	.carousel-caption {
		padding-left: 0.625em;
		padding-right: 0.625em;
		position: static;
		text-align: left;
		min-height: 115px;
		text-shadow: none;
		color: inherit;
		min-height: 135px;
	}
	.carousel-caption h2 {
		margin: 0 0 0.5em;
	}
	.carousel-controls {
	
	}
	.carousel-control {
		top: 17%;
		bottom: auto;
		font-size: 4em;
		width: 10%;
	}
	.carousel-control.left,.carousel-control.right {
		background: transparent;
	}
	.carousel-indicators {
		margin: 0;
		left: 10px;
		right: auto;
		bottom: 0;
		width: auto;
	}
	.carousel-indicators li {
		border-color: #A62121;
	}
	.carousel-indicators .active {
		background-color: #A62121;
	}
/* #endregion */

/* #region Media objects */
	
	.media-news .media-object {
		width: 60px;
		max-width: none;
	}
	.media-heading > a {
		color: inherit;
		font-weight: 400;
		display: block;
	}
	.media-link-list .media {
		margin: 0 -15px;
	}
	.media-link-list .media + .media {
		border-top: 1px solid rgba(0, 0, 0, 0.1);
		margin-top: 0;
	}
	.media-link-list .media > a {		
		padding: 10px 15px;
		display: block;
		transition: background-color 100ms ease-out;
	}
	.media-link-list .media > a:hover,.media-link-list .media > a:focus {
		background-color: #fff;
		text-decoration: none !important;
	}
	.media-link-list .media > a .media-heading {
		color: #54493e;
		font-weight: 400;
		
	}
/* #endregion */

.row.thumbnails {
	margin-top: -25px;
}
.table.checkout {
  background-color: #ffffff;
}
.content > hr {
  border-top-color: #ddd;
}
img.thumbnail {
  background-color: rgba(0, 0, 0, 0.2);
  padding: 1px;
}
.img-responsive {
	width: 100%;
}
img,object,iframe,embed {
	max-width: 100%;
}
iframe {
	margin-bottom: 1em;
	display: block;
}
.spotify-embed { height: 410px; width: 100%; }

@media (min-width: 768px){
	.main {
		min-height: 50vh;
	}
	.site-header {
		position: relative;
	}
	.site-header .container {
		position: relative;
	}
	.site-header .navbar {
		position: static;
	}
	.site-header .navbar-collapse {
		padding: 0;
		float: left;
	}
	.site-header .navbar-header {
		float: none;
		text-align: center;
	}
	.navbar-toggle {
		display: none;
	}
	.navbar-brand {
		padding: 0;
		float: none;
		display: block;
		height: auto;
	}
        .navbar-brand > img {
            max-height: none;
            display: block;
        }
	.header-nav {
		/*position: absolute;*/
		left: 0;
		bottom: 0;
		width: 100%;
		background-color: #E9E9E9;
	}
	.navbar-nav > li > a {
		padding: 0 0.5rem;
		line-height: 3.5rem;
	}
	.navbar-nav > li > a:focus, .navbar-nav > li > a:hover {		
		background: transparent;
	}
	.header-search {
		float: right;	
	}
	.header-search .btn-search {
		padding: 0.4583333333333333em 0.625em;
		display: block;
		font-size: 1.5em;
		line-height: 1;
		height: 1.916666666666667em;
		color: #fff;
		color: rgba(255,255,255,0.75);
		position: static;
	}
	.header-search .btn-search:focus, .header-search .btn-search:hover {
		background-color: #000;
		color: #fff;
	}
	.btn-close-search {
		font-size: 3.5em;
	}
	.header-search form {
		left: 15px;
		right: 15px;
		top: 1px;
		bottom: 1px;
		height: auto;
	}
	.header-search .searchbox {
		height: 100%;
	}
	.header-user {
		margin: 0;
		position: absolute;
		left: 15px;
		top: 0;
		border: none;
	}	
	.header-user  > ul > li {
		float: left;
		height: auto;
		width: auto;	
	}
	.header-user a {
		padding: 10px 15px;
		height: auto;
		width: auto;	
		font-size: 0.9em;
	}
	.header-user a span {
	display: inline !important;
	}
    .nav-basket, li.nav-account {
        position: relative;
        top: auto;
        right: auto;
    }
	.header-social {
		float: right;
        background-color: #3399FF;
        color: #fff;
        height: 3.5rem;
        padding: 0 0.75rem;
	}
    .header-social-heading {
        display: inline-block;
        margin: 0 1rem 0 0;
        font-size: 1.25rem;
        line-height: 3.5rem;
    }
	.header-social ul {
		margin: 0;
		padding: 0;
		list-style: none;
         display: inline-block;
	}
	.header-social li {
		display: inline;
	}
	.header-social a {
		padding: 0;
        margin: 0 0.25rem 0 0;
		display: inline-block;
		font-size: 1.1em;
		width: 2rem;
        line-height: 2rem;
        border-radius: 1rem !important;
		text-align: center;
	}

	.site-footer {
		background: #050405 url(/custom/img/bg-footer.jpg) no-repeat 50% 0;
	}
	
	.carousel {
		margin: 0 0 2em;
		padding: 4px;
	}
	.carousel-control {
		top: 33%;
		font-size: 5em;
	}
	.carousel-indicators {
		left: auto;
		right: 15px;
		bottom: 100px;
		width: auto;
	}
	
	.sidebar {
		margin: 0 0 -2em 0;
		padding: 0;
		position: relative;
		top: -2.5em;
		background-color: #f5f5f5;
	}
	.sidebar-items {
		display: block;
		padding: 0;
		height: auto !important;
	}
	.sidebar-item-sections {
		float: left;
	}
	.sidebar-item-labels {
		float: right;	
	}
	.sidebar-item h2 {
		margin: 0 0.3em 0 0;
		padding: 0.7em 0;
		font-size: 0.9em;
		line-height: inherit;
		float: left;
	}
	.sidebar-item-sections h2 {
		display: none;
	}
	.sidebar-item-labels h2:after {
		content: " :";
	}
	.sidebar-link-list {
		margin: 0;
		float: left;
	}
	.sidebar-link-list li {
		/*display: inline-block;*/
		float: left;
	}
	.sidebar-link-list a {
		padding: 0.7em 0.5em;
		font-size: 0.9em;
		display: block;
	}
	
	.thumbnail-item-heading, .media-view .media-heading {
		font-size: 1.125em;
	}
	
	.page-header-controls-container .page-heading {
		float: left;
	}
	.page-header-controls {
		margin: 2em 0 0;
		float: right;
	}
	.page-header-controls.form-group {
		width: 30%;
	}
	.page-header-controls-lg {
		margin: 1.5em 0 0;
	}
	.nav-pills-wide > li > a {
		padding-left: 40px;
		padding-right: 40px;
	}
	.spotify-embed { height: 600px; }
}
@media (min-width: 992px){
	.navbar-nav > li > a {
		padding: 0 0.5rem;
	}
	.sidebar-item h2,.sidebar-link-list a {
		font-size: 1em;
	}
	.owl-controls {
		margin-top: 0.8em;
		text-align: right;
	}
}
@media (min-width: 1200px){
	.navbar-nav > li > a {
		padding: 0 0.9375rem
	}
	.sidebar-link-list a {
		padding: 0.7em 0.9375em;
	}
}

@media (max-width: 767px) {
	.nav-basket span {
		font-size: 75%;
	}
	.sidebar > .container {
		padding-left: 0;
		padding-right: 0;
	}
	.nav-justified-xs > li {
		display: table-cell;
		width: 1%;
	}
	.nav-justified-xs > li {
		float: none;
	}
	.nav-justified-xs > li > a {
		text-align: center;
	}
    .header-user .dropdown-menu {
        left: auto;
        right: 0;
    }
}
@media (max-width: 1199px){
	.thumbnail-item-heading, .media-view .media-heading {
		min-height: 4em;
	}
}
@media (min-width: 768px) and (max-width: 991px){
	.container {
		width: 100%;
	}
	/*.sidebar {
		margin-left: -15px;
		margin-right: -15px;
	}*/
}